/*
	phpBB 3.0 Style Sheet
	--------------------------------------------------------------
	Style name:				Milky Way
	Based on style:		subSilver (the default phpBB 2 style)
	Original author:	subBlue ( http://www.subBlue.com/ )
	Modified by:			Mighty Gorgon ( http://www.icyphoenix.com )

	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )
	--------------------------------------------------------------
*/

/* === Layout === */

* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 110%; /* web page font size */
}

body, td, th, input, textarea, pre, h1, h2, h3, h4, h5, h6 { color: #222; }
body, td, th, input, textarea { font-family: Verdana, Arial, 'Trebuchet MS'; }
pre { font-family: Monospace, Courier, Arial; }

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	/*
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	color: #444444;
	background-color: #FFFFFF;
	font-size: 62.5%;
	margin: 0px 10px 0px 10px;
	*/
	
	font-size: x-small;
	margin: 0;
	padding: 0;
	min-width: 700px;
	background: #ffffff url('./images/headbg.jpg') top left no-repeat;
	
	/* width: 800px; */  /* page width */
	margin: 0 auto;
	background-color: transparent;
	/* font-size: 62.5%; */ /* web page font size */
}

#wrapcentre {
	margin: 4px 4px 0 0px;
	font-size: 110%;
}

#wrapfooter {
	text-align: center;
	clear: both;
}

#top_logo{
	/* border: 10px solid #FFFFFF; */
	/*border-width: 0px 0px 0px 0px;*/
	/* margin: 0px 0px 0px 0px; */
	/* padding: 0px 0px 0px 0px; */
	/* background: url('./images/top_header.png') top left no-repeat; */
	/* height: 150px; */
	padding-left: 12px;
	padding-top: 18px;
	height: 88px;
}

#bottom_logo_ext{
	border-top: 1px solid #881C00;
	border-bottom: 1px solid #AAAAAA;
}

#bottom_logo{
	border: 10px solid #FFFFFF;
	background: url('./images/bg_footer.gif') repeat;
}

.leftshadow{
	/* width: 2px; */ /* width of the left and right border */
	height: 1px;
	background: transparent url('./images/gm_shadow_r.png') top left repeat-y; /* url('./images/shadow_left.gif') repeat-y; */
/*
	padding: 0px;
	width: 9px;
	vertical-align: top;
*/
}

.rightshadow{
	/* width: 2px; */ /* width of the left and right border */
	height: 1px;
	background: transparent url('images/gm_shadow_l.png') top right repeat-y; /* url('./images/shadow_right.gif') repeat-y; */
/*
	padding: 0px;
	width: 9px;
	vertical-align: top;
*/
}

.forum-buttons {
	color: #444444;
	background: #FFFFFF url('./images/bg_buttons.gif') top left repeat-x;
	border-top: solid 1px #881C00;
	border-bottom: solid 1px #881C00;
	height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	padding: 0px;
	padding-top: 6px;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: transparent; /* #E8E8E8; */
	border-width: 1px;
	border-style: solid;
	border-color: #AAAAAA;
}

#datebar {
	margin: 10px 25px 0 25px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #EBFDAA;
	border-width: 1px;
	border-style: solid;
	border-color: #881C00;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
}

.forumrules h3 {
	color: #881C00;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/* Navigation Menu
-----------------------------------------------------------------------------*/
.gumax-portlet h5 { display: none; } /* hide menu title */

#gumax-p-navigation { height: 22px; margin: 0; padding: 0; padding-right: 6px; }
.gumax-portlet { margin: 0; padding: 0; float: right; /* main menu position */ }
.gumax-portlet ul { margin: 0; line-height: 100%; }
.gumax-portlet ul li {
	 float: left; /* fix the gap between <li> list */
	/* display: inline;  /* display in one line with gaps */
	margin: 0; padding: 0;
	font-weight: normal; /* the font weight of '|' */
	font-size: 130%;   /* the font size of the navigation menu */
	color: #7FBAFF;	/* the font color of '|' */
	list-style: none;
	line-height: 120%;
	font-size: 14.3px;
	line-height: 17.15px;
}

.gumax-portlet ul li a,
.gumax-portlet ul li a:visited {
	font-family: 'Trebuchet MS', Georgia, Verdana, Sans-serif, Arial;
	font-weight: bold;
	margin: 0; padding: 4px 11px 4px 11px; /* padding inside the tab */
	color: #555;
	text-decoration: none;
}

/* need for IE to display as block */
* html .gumax-portlet ul li a {
	display: block; /* Make the hyperlinks as a block element, sort of a hover effect */
	position: relative; /* need for IE */
}

.gumax-portlet ul li a:hover {
	color: #CC6600;
	/* background: transparent url('images/stripe-grey.gif') center repeat-x; */
	background: transparent;
	text-decoration: none;
}
.gumax-portlet ul li:active a,
.gumax-portlet ul li.selected a {
	color: #FF8800;
}

.gumax-p-navigation-spacer
{
	height: 7px;
	border-top: 2px solid #FF8800;
}

/* === Text === */

h1 {
	color: #444444;
	font-family: "Trebuchet MS", "Lucida Grande", Verdana, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	text-decoration: none;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 120%;
	text-decoration: none;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 120%;
}

h4 {
	font-size: 0.9em;
	font-weight: bold;
	margin: 0;
	padding-top: 3px;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0;
	float: left;
	color: #444444;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	color: #444444;
	font-weight: bold;
	white-space: normal;
	font-size: 1em;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
}

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	margin: 1px 0;
	color: #CC5333;
	font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: #007700;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
	padding-top: 5px;
}

.postauthor {
	color: #444444;
}

.postdetails {
	color: #444444;
}

.postbody {
	font-size: 1.3em;
	line-height: 1.4em;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: #444444;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: #444444;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

.copyright {
	padding-left: 2px;
	padding-right: 2px;
	font-size: 1.0em;
	color: #444444;
	vertical-align: middle;
}

.titles {
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.error {
	color: #CC5333;
}


/* === Tables === */

.tbl-title {
	color: #FFD000;
	margin-top: 6px;
}

.tbl-h-c {
	background: url('./images/tbl_h_c.gif') bottom left repeat-x;
	height: 30px;
	font-weight: bold;
	font-size: 1.3em;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
}

.tbl-h-l {
	background: url('./images/tbl_h_l.gif') bottom left no-repeat;
	padding-left: 27px;
}

.tbl-h-r {
	background: url('./images/tbl_h_r.gif') bottom right no-repeat;
	padding-right: 27px;
}

.tbl-f-c {
	background: url('./images/tbl_f_c.gif') bottom left repeat-x;
	height: 12px;
	font-size: 0.1em;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
}

.tbl-f-l {
	background: url('./images/tbl_f_l.gif') bottom left no-repeat;
	padding-left: 4px;
}

.tbl-f-r {
	background: url('./images/tbl_f_r.gif') bottom right no-repeat;
	padding-right: 4px;
}

th {
	color: #881C00;
	background-color: #DDDDDD;
	background-image: url('./images/bg_th.gif');
	font-size: 1.1em;
	font-weight: bold;
	white-space: nowrap;
	padding: 7px 5px;
}

td {
	padding: 2px;
}

td.profile {
	padding: 4px;
}

td.np {
	padding: 0px;
}

td.np-body {
	/* background-color: #FFFFFF; */
	background-color: transparent;
	padding: 0px;
}

.tablebg {
/*
	background-color: #FFFFFF;
*/
	border: solid 2px #AAAAAA;
	
	background: none;
	background-color: transparent;
	border-collapse: collapse;
}

.tablebg th {
	color: #881C00;
	background: #FFFFFF url('./images/bg_th.gif') top left repeat-x;
	font-size: 1.1em;
	font-weight: bold;
	height: 26px;
	padding: 0 5px;
	border: solid 1px #FFFFFF;
	border-right-color: #BBBBBB;
	border-bottom-color: #BBBBBB;
	white-space: nowrap;
}

.cat {
	color: #881C00;
	background-color: #F8F8F8;
	background-image: url('./images/bg_th.gif');
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	height: 26px;
	margin: 0;
	padding: 0;
	text-indent: 4px;
}

.cat h4 a, .cat h4 a:visited {
	color: #444444;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

.cat h4 a:hover, .cat h4 a:active {
	color: #881C00;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
}

.cat-bottom {
	background: #DDE8EE url('./images/bg_catbottom.gif') top left repeat-x;
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	height: 28px;
	min-height: 28px;
	text-align: center;
	padding: 0px;
}

.catdiv {
	background-color: #F8F8F8;
	background-image: url('./images/bg_th.gif');
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	height: 26px;
	margin: 0;
	padding: 0;
}

.rtl .catdiv {
	background-color: #F8F8F8;
	background-image: url('./images/bg_th.gif');
}

.row1, .row2, .row3, .row4 {
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	padding: 4px;
}

.row1 {
	background-color: #FFFFFF;
}

.row2 {
	background-color: #F8F8F8;
}

.row3 {
	background-color: #EEEEEE;
}

.row4 {
	background-color: #DDDDDD;
}

.row-post-top {
	background-color: #F4F4F4;
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	vertical-align: top;
}

.row-post-body {
	background: #FFFFFF url('./images/bg_post.gif') top left repeat-x;
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	vertical-align: top;
}

.row-post-bottom {
	color: #666666;
	background: #FFFFFF url('./images/bg_postbottom.gif');
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	vertical-align: middle;
	font-size: 1.0em;
	line-height: 1.2em;
	white-space: nowrap;
	padding: 1px;
}

.spacer {
	background-color: #881C00;
	background-image: url('./images/bg_spacerow.gif');
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	height: 4px;
	padding: 0;
}

hr {
	color: #DDDDDD;
	background-color: #DDDDDD;
	border-width: 0;
	height: 1px;
}

.legend {
	text-align: center;
	margin: 0 auto;
	border: solid 1px #AAAAAA;
	background-color: #F8F8F8;
}


/* === Links === */

/* Links adjustment to correctly display an order of rtl/ltr mixed content */
.rtl a {
	direction: rtl;
	unicode-bidi: embed;
}

a:link {
	color: #656565;
	text-decoration: none;
}

a:active,
a:visited {
	color: #656565;
	text-decoration: none;
}

a:hover {
	color: #881C00;
	text-decoration: underline;
}

a.forumlink, a.forumlink:visited {
	color: #444444;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

a.forumlink:hover, a.forumlink:active {
	color: #881C00;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
}

a.topictitle {
	margin: 1px 0;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}

a.topictitle:visited {
	color: #444444;
	text-decoration: none;
}

th a,
th a:visited {
	color: #881C00 !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}

a.subforum.read {
	background-image: url('./images/subforum_read.gif');
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 12px;
}

a.subforum.unread {
	background-image: url('./images/subforum_unread.gif');
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 12px;
}

.forum-buttons a, .forum-buttons a:visited {
	color: #444444;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
}

.forum-buttons a:hover, .forum-buttons a:active {
	color: #881C00;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
}


/* === Form Elements === */

form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #444444;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
}

textarea {
	color: #444444;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	line-height: 1.4em;
	font-weight: normal;
	padding: 2px;
}

select {
	color: #444444;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
}

input:hover, textarea:hover, select:hover {
	color: #881C00;
	background-color: #EEEEEE;
	border: solid 1px #FFD000;
}

input:focus, textarea:focus, select:focus {
	color: #444444;
	background-color: #F8F8F8;
	border: solid 1px #881C00;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: #888888;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	background-color: transparent;
	border: none;
}

.post {
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #444444;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
}

.btnmain {
	color: #444444;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	padding: 1px;
	cursor: pointer;
}

.btnlite {
	color: #444444;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	cursor: pointer;
}

.btnfile {
	color: #444444;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
}

btnmain:hover, btnlite:hover, btnfile:hover, btnbbcode:hover {
	color: #881C00;
	background-color: #EEEEEE;
	border: solid 1px #FFD000;
}

btnmain:focus, btnlite:focus, btnfile:focus, btnbbcode:hover {
	color: #444444;
	background-color: #F8F8F8;
	border: solid 1px #881C00;
}


.helpline {
	color: #444444;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
}


/* === PM === */

.popuppm-new a {
	color: #444444;
	background: #FFFFFF url('./images/bg_post.gif') top left repeat-x;
	border: solid 1px #444444;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	margin: 5px 0;
	padding: 40px 60px;
}

.popuppm-new a:hover {
	color: #881C00;
	border: solid 1px #881C00;
	text-decoration: underline;
}

a.pm-new-link, a.pm-new-link:visited {
	color: #881C00;
	text-decoration: underline;
}

a.pm-new-link:hover, a.pm-new-link:active {
	color: #881C00;
	text-decoration: underline;
}

.pm-bg-color {
	background-color: #EBFDAA;
}


/* === BBCode === */

.quotetitle {
	color: #EEEEEE;
	background: #881C00 url('./images/bbc_quote.gif') no-repeat right;
	border: 1px solid #DDDDDD;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: left;
	padding: 5px;
	width: 90%;
	margin-top: 10px;
}

.attachtitle {
	color: #F4FF99;
	background: #FFF733 url('./images/bbc_zip.gif') no-repeat right;
	border: 1px solid #DDDDDD;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: left;
	padding: 5px;
	width: 90%;
	margin-top: 10px;
}

.quotetitle .quotetitle {
	font-size: 1.0em;
}

.quotecontent, .attachcontent {
	background: #FAFAFA;
	border: 1px solid #DDDDDD;
	border-top: 0;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1em;
	text-align: left;
	padding: 5px;
	width: 90%;
	overflow: auto;
	direction: ltr;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle {
	color: #FFF733;
	background: #006600 url('./images/bbc_code.gif') no-repeat right;
	border: 1px solid #DDDDDD;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: left;
	margin-top: 10px;
	padding: 5px;
	width: 90%;
}

.codecontent {
	color: #007700;
	background: #FAFAFA;
	border: 1px solid #DDDDDD;
	border-top: 0;
	font-family: 'Courier New', Monaco, monospace;
	font-size: 0.85em;
	font-weight: normal;
	text-align: left;
	padding: 5px;
	width: 90%;
	height: 100px;
	overflow: auto;
	direction: ltr;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #881C00;
}

.syntaxdefault {
	color: #2244BB;
}

.syntaxhtml {
	color: #444444;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #881C00;
}


/* === Navigation === */

.bc-tbl {
	border: solid 1px #AAAAAA;
	background-color: #F8F8F8;
	margin: 0px 0; /* was 5px 0 */
}

.bc-header {
	color: #656565;
	background: #E8EEF8 url('./images/bg_nav1.gif');
	font-size: 1.3em;
	font-weight: bold;
	text-align: left;
	padding: 4px 5px;
}

.bc-links {
	color: #888888;
	background: #FFFFFF url('./images/bg_nav2.gif') top left repeat-x;
	font-size: 1.0em;
	line-height: 1.4em;
	text-align: right;
	padding: 3px 5px;
}

.bc-links-left {
	position: relative;
	float: left;
	text-align: left;
}

.bc-header, .bc-links {
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
}

.bc-div a, .bc-div a:visited {
	color: #656565;
	text-decoration: none;
}

.bc-div a:hover, .bc-div a:active {
	color: #881C00;
	text-decoration: none;
}

.bc-links a, .bc-links a:visited, .bc-links a:hover{ text-decoration: underline; }

.bc-div a.nav-current, .bc-div a.nav-current:visited {
	color: #AA3E22;
}

.bc-div a.nav-current:hover, .bc-div a.nav-current:active {
	color: #881C00;
	text-decoration: none;
}


/* === Private messages === */

.pm_marked_colour {
	background-color: #444444;
}

.pm_replied_colour {
	background-color: #BBBBBB;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #881C00;
}

/* === Misc === */

img {
	border: none;
}

.sep {
	color: #444444;
	background-color: #881C00;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: 'Courier New', Monaco, monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}